Assignment one by Johan Lantz
The current itteration of this code does not make payment to loans directly from the yet unpaid salary (except 10% when banking the salary).
It makes more sence in my opinion to make payments towards the loan from the banked funds rather than the yet paid out salary, aswell as allowing a gradual payment based on user input.
